/*! Made with Bones: http://themble.com/bones :) */
/******************************************************************
Site Name:
Author:

Stylesheet: Main Stylesheet

Here's where the magic happens. Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.

Helpful articles on Sass file organization:
http://thesassway.com/advanced/modular-css-naming-conventions

******************************************************************/
/*********************
IMPORTING PARTIALS
These files are needed at the beginning so that we establish all
our mixins, functions, and variables that we'll be using across
the whole project.
*********************/
/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }
  
  .clearboth {
	  clear:both;
  }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
 
 .instagram-image {
padding: 0 !important;
background-color: #000 !important;
margin-right: 0 !important;
}
 
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Bold';
    src: url('../fonts/MyriadProBold.eot');
    src: url('../fonts/MyriadProBold.eot') format('embedded-opentype'),
         url('../fonts/MyriadProBold.woff2') format('woff2'),
         url('../fonts/MyriadProBold.woff') format('woff'),
         url('../fonts/MyriadProBold.ttf') format('truetype'),
         url('../fonts/MyriadProBold.svg#MyriadPro-Bold') format('svg');
	font-weight: bold;
  	font-style: normal;
}


@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular.woff2') format('woff2'),
         url('../fonts/MyriadProRegular.woff') format('woff'),
         url('../fonts/MyriadProRegular.ttf') format('truetype'),
         url('../fonts/MyriadProRegular.svg#MyriadPro-Regular') format('svg');
		 font-weight: normal;
		 font-style: normal;
}






body {
font-family: 'MyriadPro-Regular', sans-serif;
color: #FFF;
background: #000;
font-size: 14px;
padding:0;
margin:0;
}

.h1, h1, h2, h3, h4 ,h5 {
	font-family: 'MyriadPro-Bold', Gadget, sans-serif;
	text-transform:uppercase;
	font-weight: bold;
}

a {
	color:#fff;
}

#container {
width: 960px;
max-width: 100%;
margin: auto;
position: relative;
}

.header {
position: relative;
border-bottom: #FFF solid 5px;
margin-bottom:10px;
}

#logo {
color: #FFF;
text-decoration: none;
font-size: 72px;
padding: 10px 10px 0;
margin: 0;
float: left;
width: 360px;
}

#logo h1 {
font-size: 1em;
margin: 10px 0 0;
padding: 0;
line-height:60px;
}

ul.nav {
list-style: none;
padding: 0;
margin: 0;
position: absolute;
right: 0;
bottom:0;
}

ul.nav li {
float: left;
display: block;
font-size: 18px;
text-transform: uppercase;
font-family: 'MyriadPro-Bold', 'Arial Black', Gadget, sans-serif;
padding: 0;
height: 20px;
margin-bottom: 10px;
}

ul.nav li:before {
content: url(../images/nav-separator.png);
position: relative;
float: left;
top: 0;
margin: 0 5px 0;
}

ul.nav li:first-child:before {
	content:'';
	margin: 0;
}

ul.nav li a {
color: #FFF;
text-decoration: none;
}

ul.nav li:hover a, ul.nav li.current_page_item a {
color: #cd391d;
text-decoration: none;
line-height: 24px;
height: 24px;
}

#content #main {
float: left;
width: 650px;
margin-right: 10px;
position: relative;
}

#content #main img {
	max-width:100%;
	height:auto;
}

#content .sidebar {
float: left;
width: 300px;
position: relative;
}


.page-title, .widgettitle {
margin: 0;
padding: 10px 10px 0;
display: block;
background: #FFF;
color: #000;
font-size: 48px;
margin-bottom:10px;
}

#social {
display: block;
position: absolute;
margin: 0;
padding: 0;
list-style: none;
right: 0;
top: 30px;
}

#social li {
margin-left: -50000px;
margin-top: -50000px;
position: absolute;
}

#social li#spotifyfollow {
margin: 0;
float: left;
position: relative;
}

#social a {
float: left;
font-family: 'FontAwesome';
color: #FFF;
text-decoration: none;
font-size: 24px;
margin-left: 20px;
font-weight: 100;
}

#social #fb:before {
content: '\f09a';
}

#social #tw:before {
content: '\f099';
}

#social #in:before {
content: '\f16d';
}

#social #yt:before {
content: '\f167';
}

#social #vevo:before {
content:url(../images/vevo-icon.png);
}

#social #tumblr:before {
content: '\f173';
}

#social #sp:before {
content: '\f1bc';
}

#social #it:before {
content: '\f179';
}
#social #gg:before {
content: '\f0d5';
}
.footer {
background: #2c2c2c;
padding: 30px;
position: relative;
color:#fff;
-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

#inner-footer {
width: 100%;
max-width: 960px;
margin: auto;
position: relative;
display: table;
}
.footer #social {
left: 0;
position: relative;
top: 0;
right: initial;
}


.footer #social a {
color: #fff;
}

#site-generator {
font-size: 10px;
font-weight:100;
margin-top: 10px;
}

#site-generator a {
color:#fff;
text-decoration:none;
}

.footersection {
display: table-cell;
width: 50%;
vertical-align: middle;
text-align:right;
}

.footersection:first-child {
	text-align:left;
}


#sign-up {
	display:block;
}

#sign-up input.submit:hover {
opacity: 0.7;
transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
	  
	  
.submit {
background: #000;
border: 0;
font-size: 24px;
font-family: 'MyriadPro-Bold', 'Arial Black', Gadget, sans-serif;
padding: 10px;
color: #FFF;
cursor:pointer;
-webkit-appearance: none;
}

#email-text {
font-size: 24px;
padding: 10px;
border: 0;
font-family: 'MyriadPro-Bold', 'Arial Black', Gadget, sans-serif;
}

#success {
padding: 0;
display: none;
font-size: 20px;
text-align: center;
}


/*  News Feed  */

.post h1 {
display: block;
font-size: 48px;
margin: 0 0 10px;
padding: 0 0 10px;
border-bottom: 5px solid;
}

.post h1 a {
color: #FFF;
text-decoration: none;
line-height: 1em;
}

.excerpt-read-more {
color: #fff;
text-decoration: none;
padding: 10px;
display: table;
margin-top: 10px;
background:none;
font-family: 'MyriadPro-Bold', 'Arial Black', Gadget, sans-serif;
text-transform: uppercase;
font-size: 28px;
border:5px solid;
}

.excerpt-read-more span {
	font-family:'FontAwesome';
}

.navigation {
border-top: 5px solid #FFF;
padding: 10px 0;
margin-bottom: 10px;
position: relative;
text-transform: uppercase;
font-family: 'MyriadPro-Bold', 'Arial Black', Gadget, sans-serif;
font-size: 24px;
}

.navigation a {
text-decoration: none;
}

.olderurl, .newerurl {
display: block;
}

.olderurl:before, .newerurl:after {
font-family: 'FontAwesome';
content: attr(data-nav);
speak: none;
}

.olderurl {
float: left;
}

.newerurl {
float: right;
}

.postdate {
	background: #FFF;
padding: 10px;
margin-top: -10px;
display: table;
color: #000;
font-family: 'Bureau';
font-size: 24px;
}

.wp-post-image {
margin-top: 10px;
max-width: 100%;
}

/* Slider settings */

.meteor-slides .meteor-buttons {
bottom: 20px !important ;
height: 9px;
right: 20px !important;
left:auto !important;
width: initial !important;
}

div.navpaged, div.navboth {
margin-bottom: 10px !important;
}

/*  Videos  */

.ytc-pslb.ytcplayer-wrapper, .ytc-pslb.ytc-thumbnails a.ytcthumb {
	border:0 !important;
}

.ytc-pslb .col-md-3 {
  width: 33.333333333333% !important;
}

.youtubechannelgallery .ytc-pslb.ytc-thumbnails .ytctitle a {
font-size: 14px;
text-decoration: none;
font-weight: 100;
}

.youtubechannelgallery .ytc-pslb.ytc-thumbnails a.ytcthumb .ytcplay {
background-image: url(../images/play-button.png) !important;
}

/*  Music  */
.music-item p {
margin: 0;
}

.music-item {
width:320px;
margin-bottom: 10px;
}

.music-item iframe {
width: 100%;
}

.umg_live_table {
font-size: 16px;
text-transform: uppercase;
}

.umg_live_tickets {
text-align: center !important;
}

.umg_live_tickets a {
color: #FFF;
border: 1px solid #4D4D4D;
padding: 5px 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
text-decoration: none;
width: 110px;
display: block;
}

.umg_live_table td {
height: 50px;
padding: 5px;
}

.umg_live_table .umg_live_date {
padding: 0;
min-width: 90px;
}

.twitter-timeline {
width:300px !important;	
}

.gigpress-row td {
    border-top: 1px solid #fff;
    padding: 20px 0 !important;
    border-bottom: 0 !important;
}

.gigpress-row:first-child td, .gigpress-table {
    border-top: 0 !important;
}

.gigpress-tickets-link {
    display: block;
    text-decoration: none;
    padding: 10px 10px 7px;
    background: #fff;
    color: #000;
    text-align: center;
    line-height: 1em;
    font-weight: bold;
    font-family: 'MyriadPro-Bold', 'Arial Black', Gadget, sans-serif;
	border:1px solid #fff;
	box-sizing:border-box;
}

.gigpress-tickets-link:hover {
	background:none;
	color:#fff;
}

tr.gigpress-tour td {
    background-color: transparent !important;
}

th.gigpress-heading {
    background-color: #fff !important;
    border-bottom: none !important;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}

